## com.baidubce.services.lss.model
Class ListSessionsRequest

    java.lang.Object
      com.baidubce.model.AbstractBceRequest
          com.baidubce.services.lss.model.ListSessionsRequest

    public class ListSessionsRequest

extends AbstractBceRequest

Constructor Summary
`ListSessionsRequest()`

Method Summary
`String` `getStatus()`
`void` `setStatus(String status)`
`String` `toString()`
`ListSessionsRequest` `withRequestCredentials(BceCredentials credentials)`
`ListSessionsRequest` `withStatus(String status)`

Methods inherited from class com.baidubce.model.AbstractBceRequest
`getRequestCredentials, setRequestCredentials`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ListSessionsRequest

    public ListSessionsRequest()

Method Detail

### getStatus

    public String getStatus()

### setStatus

    public void setStatus(String status)

### withStatus

    public ListSessionsRequest withStatus(String status)

### withRequestCredentials

    public ListSessionsRequest withRequestCredentials(BceCredentials credentials)

  Specified by:
    `withRequestCredentials` in class `AbstractBceRequest`

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright © 2016. All rights reserved.